Subject: Disk Usage
From: [email-masked] ("Daniyal")

4 Jul 1997 13:44:32 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/alternative;
	boundary="----=_NextPart_000_01BC882E.40B2BCE0"
X-Mailer: Microsoft Outlook Express 4.71.0544.0
Original-To: "gnu-win32" <[email-masked]>
X-Priority: 3
X-MSMail-Priority: Normal
X-MimeOLE: Produced By Microsoft MimeOLE Engine V4.71.0544.0
Original-Sender: [email-masked]

This is a multi-part message in MIME format.

------=_NextPart_000_01BC882E.40B2BCE0
Content-Type: text/plain;
	charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

Hi everyone,
I am working on a program in which I need to know the total size of=20
certian directory!! can any onw tell me what function I need to use to =
accomplish this

thanks=20
syed

------=_NextPart_000_01BC882E.40B2BCE0
Content-Type: text/html;
	charset="us-ascii"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD W3 HTML 3.2//EN">
<HTML>
<HEAD>
<META content=3Dtext/html;charset=3Diso-8859-1 =
http-equiv=3DContent-Type>
<META content=3D'"Trident 4.71.0544.0"' name=3DGENERATOR>

</HEAD>
<BODY><FONT face=3DArial size=3D2>
<P>Hi everyone,</P>

<P>I am working on a program in which I need to know the total size of=20

<P>certian directory!! can any onw tell me what function I need to use =
to=20
accomplish this

<P>&nbsp;

<P>thanks=20

<P>syed</P>
</FONT>
</BODY></HTML>

------=_NextPart_000_01BC882E.40B2BCE0--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".